<ion-view view-title="Veille">
    <ion-content class="padding">
        <div class="row">
            <ul>
                <li class="col">{{veille.title}}</li>
                <li class="col col-75"> {{veille.description}}</li>
                <li class="col">By: <a href="#/tab/users/{{veille.user[0].id}}">{{veille.user[0].firstname}}</a></li>
                <li class="col">{{veille.type}}</li>
                <li class="col">{{veille.date}}</li>
            </ul>
        </div>
    </ion-content>
</ion-view>
